/* =Background images
----------------------------------------------------------------------------- */
label > span:before {
	background-image: url(../img/bright/input.png);
}
.yaselect-current:after {
	background-image: url(../img/bright/arrow.png);
}
#top {
	background-image: url(../img/bright/top-bg.png);
}
#search input[type="submit"] {
	background-image: url(../img/bright/search.png);
}
#nav-main li ul li {
}
#main {
}
#maintocontainerlinks {
}
#maintocontainerrechts {
}
#bottom {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #f1f1f1;
}
#bottom .container {
	position: relative;
}
.project-contact, .content-normal, .project-beschikbaarheid-small {
	position: absolute;
	top: -450px;
	right: 20px;
	padding: 2%;
	-moz-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
	background-image: url(../img/bright/bg_post.png);
	background-repeat: repeat;
	border: solid 1px #f1f1f1;
}
.project-beschikbaarheid-knopbig {
/*background-color:#FF0;*/
	
}
.project-beschikbaarheid-knopsmall {
	display: none;
}
.content-normal {
	top: -366px;
	width: 600px;
}
.question {
	background-image: url(../img/bright/question.png);
	background-repeat: no-repeat;
	background-position: center center;
	cursor: pointer;
}
.niet-beschikbaar td {
	color: #CCC;
	background-image: url(../img/bright/bg_nietbeschikbaar.png);
	background-repeat: repeat-y;
	background-position: center center;
}
.project-beschikbaarheid-small {
	display: none;
}
.first-p {
	width: 75%;
}
.alexander {
	position: absolute;
	top: 45px;
	right: 0px;
	background-color: #ffffff;
	z-index: 1000;
	font-size: 55px;
	padding: 10px;
	font-weight: 500px !important;
	display: inline-block;
	line-height: 40px;
	color: #00549f;
	-moz-border-radius: 6px 0px 0px 6px;
	border-radius: 6px 0px 0px 6px;
	-webkit-border-radius: 6px 0px 0px 6px;
}
.alexander-mobile {
	display: none;
}
.credits {
	text-align: right;
	background-color: #f1f1f1;
	display: inline-block;
	padding: 5px;
	font-size: 12px;
	
}
.privacy {
	text-align: right;
	background-color: #f1f1f1;
	display: inline-block;
	padding: 5px;
	font-size: 12px;
	float: right;
}
.content-extra {
	width: 600px;
	padding: 2%;
	-moz-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	background-image: url(../img/bright/bg_post.png);
	background-repeat: repeat;
	border: solid 1px #f1f1f1;
	float: right;
	margin-top: 30px;
	margin-bottom: 20px;
	position: relative;
}
.content-extra p, .content-normal p {
	margin-bottom: 10px;
}

form p {
	margin-bottom: 0px !important;
}
.content-extra li {
	margin-bottom: 5px;
	padding-left: 10px;
	list-style-position: inside;
}
.close {
	font-weight: bold;
	cursor: pointer;
	position: absolute;
	right: -10px;
	bottom:-10px;
	background-image: url(../img/fancybox/fancy_close.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	width: 30px;
	height: 30px;
	text-indent: -9999px;
}
@media only screen and (max-width: 979px) { /* <= Tablet */
.project-contact {
	position: static;
	margin-bottom: 20px;
}
.projecten-title {
	position: static;
	margin-bottom: 10px;
}
.content-normal {
	position: static;
	margin-bottom: 20px;
	margin-top: 20px;
	width: 96%;
}
.close {
	right: -10px;
	bottom: -10px;
}
.project-beschikbaarheid-knopsmall {
	display: none;
}
.alexander {
	top: 35px;
	right: 0px;
	font-size: 35px;
	padding: 10px;
	line-height: 30px;
}
.content-extra {
	width: 96%;
	margin-top: 0px;
}
}
@media only screen and (max-width: 739px) { /* Mobile */
.project-contact {
	position: static;
	margin-bottom: 20px;
}
.projecten-title {
	position: static;
	margin-bottom: 10px;
}
.close {
	right: -10px;
	bottom: -10px;
}
.project-beschikbaarheid-small {
	display: block;
	position: static;
	margin-bottom: 20px;
}
.content-normal {
}
.first-p {
	width: 100%;
}
.project-beschikbaarheid-knopbig {
	display: none;
}
.project-beschikbaarheid-knopsmall {
	display: inline;/*background-color:#0F6;*/
	
}
.alexander {
	display: none
}
.alexander-mobile {
	/*display: block;
	font-size: 25px;
	
	line-height: 25px;
	padding: 10px;
	margin-bottom: 20px;
	background-color: white;
	color: #00549f;*/
	padding-top: 8px;
	padding-bottom: 8px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-left: 12px;
	padding-right: 12px;
	font-size: 26px;
	font-style: normal;
	line-height: 26px;
	font-weight: 300;
	font-variant: normal;
	color: #ffffff;
	text-align: center;
	background-color: #00549f;
	display: inline-block;
	-moz-border-radius: 6px 6px 6px 6px;
	border-radius:  6px 6px 6px 6px;
	-webkit-border-radius:  6px 6px 6px 6px;
	text-shadow: 0 1px 0 black;
}
.content-extra {
	width: 96%;
	margin-top: 0px;
}
}
.project-contact h1.title, .content-normal h1.title, .project-beschikbaarheid-small h1.title {
	padding-top: 8px;
	padding-bottom: 8px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-left: 12px;
	padding-right: 12px;
	font-size: 26px;
	font-style: normal;
	line-height: 26px;
	font-weight: 300;
	font-variant: normal;
	color: #ffffff;
	background-color: #00549f;
	display: inline-block;
	-moz-border-radius: 4px 4px 4px 4px;
	border-radius:  4px 4px 4px 4px;
	-webkit-border-radius:  4px 4px 4px 4px;
}
section.box .close {
	background-image: url(../img/bright/close.png);
}
.post .title:before {
	background-image: url(../img/bright/post-formats-desktop.png);
}
.post .content pre {
	background-image: url(../img/bright/code.gif);
}
.post .meta li {
	background-image: url(../img/bright/meta.png);
}
.items .item .image .fancybox .hover {
	background-image: url(../img/bright/magnifier.png);
}
.pagination .left, .pagination .right {
	background-image: url(../img/bright/pagination-small.png);
}
.widget-search input[type="submit"] {
	background-image: url(../img/bright/search.png) !important;
}
.widget-twitter li {
	background-image: url(../img/bright/twitter.png);
}
.first-ruler {
	color: black;
	font-size: 100px;
	font-weight: 700;
	display: inline;
	letter-spacing: -5px;
	padding-left: 10px;
}
.second-ruler {
	display: inline;
	padding-left: 5px;
}
.third-ruler {
	display: inline;
	font-size: 80px;
	line-height: 65px;
}
 @media only screen and (max-width: 979px) { /* <= Tablet */
.post .title:before {
	background-image: url(../img/bright/post-formats-tablet.png);
}
}
 @media only screen and (max-width: 739px) { /* Mobile */
#top h1:after {
	background-image: url(../img/bright/arrow.png);
}
#nav-main li.sub > a:after {
	background-image: url(../img/bright/arrow.png);
}
.post .title:before {
	background-image: url(../img/bright/post-formats-mobile.png);
}
.pagination .left, .pagination .right {
	background-image: url(../img/bright/pagination-big.png);
}
.first-ruler {
	font-size: 50px;
	font-weight: 500;
}
.second-ruler {
	display: inline;
}
.third-ruler {
	display: inline;
	font-size: 40px;
	line-height: 35px;
}
}
 @media only screen and (max-width: 319px) { /* <= Mini */
.post .title:before {
	background-image: url(../img/bright/post-formats-mini.png);
}
}
/* =Background colors
----------------------------------------------------------------------------- */
body {
	background-color: white;
	width: 100%;
	height: auto;
}
mark.yellow, mark.search {
	background-color: #ffed58;
}
input[type="text"], input[type="password"], textarea, .yaselect-anchor {
	background-color: #fff;
}
input[type="submit"] {
	background: linear-gradient(top, #ffffff 0%, #e9e9e9 100%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e9e9e9')";
}
input[type="submit"]:active {
	background: linear-gradient(top, #e9e9e9 0%, #ffffff 100%);
}
#search {
	background-color: #6b6b6b;
}
#search input {
	background-color: transparent;
}
#nav-top li ul li {
	background-color: #222;
}
#nav-main li ul li {
	background-color: #d1d2d1;
}
#main {
}
#banners .banner {
	background-color: #fbfbfb;
}
#bottom input[type="text"], #bottom input[type="password"], #bottom textarea {
/*background-color: #141414;*/
}
section.box {
	background-color: #fbfbfb;
}
.post {
/*background-image: url(../img/bright/bg_post.png);
	background-repeat: repeat;
	-webkit-box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
	-moz-box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
	box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);*/
}
.postfirst {
	background-color: #2C2D28 !important;
	background-image: none !important;
	-webkit-box-shadow: 1px 2px 4px rgba(0, 0, 0, 0);
	-moz-box-shadow: 1px 2px 4px rgba(0, 0, 0, 0);
	box-shadow: 1px 2px 4px rgba(0, 0, 0, 0);
}
.postlast {
	background: none;
	box-shadow: none;
	padding-bottom: 0px !important;
	padding-top: 0px !important;
}
.postfirst p {
	color: white;
}
.post .content table, .content table {
	background-color: #b9b9b9;
	margin-bottom: 0px;
	margin-top: 0px;
}
.post .content th, .content th {
	background-color: #f0f0f0;
}
.post .content td, .content td {
	background-color: #fbfbfb;
	text-align: center;
}
.post .content input[type="text"], .post .content input[type="password"], .post .content textarea, .post .content .yaselect-anchor {
	background-color: #fff;
}
.post .content .yaselect-select {
	background-color: #f0f0f0;
}
.post .content figure.alt {
	background-color: #f0f0f0;
}
.post .content button {
	background: linear-gradient(top, #ffffff 0%, #e9e9e9 100%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e9e9e9')";
}
.post .content button:active {
	background: linear-gradient(top, #e9e9e9 0%, #ffffff 100%);
}
.post .content button.tiny {
	background: #089bc3;
}
.post .content .tabs > ul > li {
	background-color: #f0f0f0;
}
.post .content .tabs > ul > li.active {
	background-color: #fbfbfb;
}
.post .content .frame.green {
	background-color: #c4fdb9;
}
.post .content .frame.orange {
	background-color: #ffd987;
}
.post .content .frame.red {
	background-color: #ff4949;
}
.post .content .frame.blue {
	background-color: #b1eaf3;
}
.post .content .frame.gray {
	background-color: #e8e8e8;
}
.post .content .tags a {
	background-color: #d4d4d4;
}
.comments .comment {
	background-color: #fbfbfb;
}
.item {
	background-color: #fbfbfb;
}
.items .item .image .fancybox .hover {
	background-color: #000;
}
.items .item .main .tags a {
	background-color: #d4d4d4;
}
.flexslider .flex-caption {
	background-color: rgba(0, 0, 0, .3);
}
.flexslider .flex-control-nav li a {
}
.flexslider .flex-control-nav li a.active {
}
.widget-flickr img {
	background-color: #fff;
}
 @media only screen and (max-width: 739px) { /* Mobile */
#top h1, #top .frame {
	background-color: #414141;
}
#search {
	background-color: #222;
}
#nav-top {
	background-color: #222;
}
}
/* =Border colors
----------------------------------------------------------------------------- */
hr {
	border-top-color: #1B7AAA;
}
input[type="submit"] {
	border-color: #c0c0c0;
}
#nav-top li {
	border-color: #333;
	border-top-color: #505050;
}
#nav-top li ul li:first-child {
	border-top-color: #333;
}
#nav-main, #nav-main-vert {
	padding-left: 10px;/*height: 169px;*/
}
#nav-main-vert {
	margin-bottom: 20px;
}
#nav-main {
	position: absolute;
	top: 50px;
	left: 0px;
}
@media only screen and (max-width: 739px) { /* Mobile */
#nav-main {
	position: static;
	margin-top: 0px;
	margin-bottom: 20px;
	/*background-color: #d1d2d1;
	-moz-border-radius: 4px 4px 4px 4px;
	border-radius:  4px 4px 4px 4px;
	-webkit-border-radius:  4px 4px 4px 4px;*/
}
#nav-main > ul {
	float: none;
	text-align: center;
	/*-moz-border-radius: 4px 4px 4px 4px;
	border-radius:  4px 4px 4px 4px;
	-webkit-border-radius:  4px 4px 4px 4px;*/
}
}
#nav-main li, #nav-main-vert li {
	border-top-color: #d1d2d1;
	border-right-color: #d1d2d1;
	border-bottom-color: #d1d2d1;
	border-left-color: #d1d2d1;
	list-style-type: none;
}
#nav-main-vert li {
	margin-top: 6px;
}
#nav-main li ul li:first-child {
	border-top-color: #d1d2d1;
}
#header h1 {
	border-color: #afafaf;
}
#footer {
	border-top-color: #505050;
}
section.columns .column {
	border-top-color: #3A3C35;
	border-right-color: #3A3C35;
	border-bottom-color: #3A3C35;
	border-left-color: #3A3C35;
}
.post.default .featured img {
	border-color: #cdcdcd;
}
.post .content input[type="text"], .post .content input[type="password"], .post .content textarea, .post .content .yaselect-anchor {
	border-color: #B6E3FE;
	border: none;
}
.post .content figure, .post .content figure img {
	/*border-color:     #dcdcdc;*/
	border: none;
}
.post .content button {
	border-color: #cacaca;
}
.post .content .tabs > ul, .post .content .tabs > ul > li {
	border-color: #b9b9b9;
}
.post .content .tabs > ul > li.active {
	border-bottom-color: #fff;
}
.post .meta, .post .social {
	border-top-color: #1b7aaa;
}
.items .item .image .hover {
	border-color: #000;
}
#aside .widget {
	border-color: #145C83;
}
#aside .widget li {
	border-color: #b2b2b2;
}
#aside .widget-flickr img {
	border-color: #cdcdcd;
}
#aside-bottom .widget-flickr img {
	border-color: #4e4e4e;
}
 @media only screen and (max-width: 739px) { /* Mobile */
#nav-top li {
	border-color: #e5e5e4 !important;
}
#nav-main li {
	border-color: white!important;
}
li.sub > ul a {
	display: block !important;
	margin-bottom: 0px !important;
	margin-left: 0px !important;
	margin-right: 0px !important;
}
#nav-main li ul li {
	background-color: #DBDBDB;
}
}
/* =Colors
----------------------------------------------------------------------------- */
body {
	color: #082230;
}
mark {
	color: #fff;
}
mark.yellow, mark.search {
	color: #191919;
}
input, textarea, .yaselect-anchor, .yaselect-select {
	color: #131313;
}
input:-moz-placeholder, textarea:-moz-placeholder {
color: #808080;
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
color: #808080;
}
input[type="submit"] {
	color: #131313;
}
#search input {
	color: #d5d5d5;
}
#search input:-moz-placeholder {
color: #b0b0b0;
}
#search input::-webkit-input-placeholder {
color: #b0b0b0;
}
#nav-top a {
	color: #b6e3fe;
}
#nav-main a, #nav-main-vert a {
	color: #737373;
	font-size: 15px;
	letter-spacing: 0px;
	padding-top: 7px;
	padding-right: 17px;
	padding-bottom: 7px;
	padding-left: 17px;
	background-color: #f1f1f1;
	-moz-border-radius: 6px 6px 0px 0px;
	border-radius: 6px 6px 0px 0px;
	-webkit-border-radius: 6px 6px 0px 0px;
	/*border: 1px solid #E8E8E8;*/
}
#nav-main-vert a {
	display: block;
}
#nav-main a.active, #nav-main-vert a.active {
	color: white;
	background-color: #00549f;
	cursor: default;
}
#nav-main a:hover, #nav-main-vert a:hover {
	color: #00549f !important;
	background-color: #F7F7F7 !important;
}
#nav-main a.active:hover {
	background-color: white !important;
}
li.sub > ul a {
	display: inline-block;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
}
li.sub > ul a:hover {
	background-color: #e11f26;
}
#nav-main li.sub > a:after {
	color: white;
}
#header h1, #header h1 a {
	color: #121212;
}
#header h2 {
	color: #979797;
}
#banners article h1 {
	color: #121212;
}
#banners .small .caption {
	color: #f8f8f8;
}
#banners .small .caption.black {
	color: #080808;
}
#bottom input[type="text"], #bottom input[type="password"], #bottom textarea {
	color: #606060;
	background-color: #f7f7f7;
}
#bottom input:-moz-placeholder, #bottom textarea:-moz-placeholder {
color: #606060;
}
#bottom input::-webkit-input-placeholder, #bottom textarea::-webkit-input-placeholder {
color: #606060;
}
#bottom input[type="submit"] {
}
#footer {
	color: #727272;
}
#footer a {
	color: #a2a2a2;
}
section.box h1 {
	color: #3b3b3b;
}
section.columns .column h1 {
	color: #e5e5e3;
}
.breadcrumbs, .breadcrumbs a {
	color: #808080;
}
.post .title, .post .title a {
	color: #FFF;
}
.post .content figure.alt figcaption {
	color: #191919;
}
.post .content .credit, .post .content table caption, .post .content figure figcaption, .content table caption {
	color: #808080;
}
.post .content button.tiny {
	color: #fff;
}
.post .content .frame.green {
	color: #101a0e;
}
.post .content .frame.orange {
	color: #2d2300;
}
.post .content .frame.red {
	color: #250000;
}
.post .content .frame.blue {
	color: #15181d;
}
.post .content .tags a {
	color: #191919;
}
.post .content .tags a:hover {
	color: #fff;
}
.post .meta, .post .meta a {
	color: #9d9d9d;
}
.post .meta a:hover {
	color: #606060;
}
.comments .comment .meta, .comments .comment .meta a {
	color: #5c5c5c;
}
.comments h1, .comment-form h1 {
	color: #808080;
}
.items .item .main .tags a {
	color: #191919;
}
.items .item .main .tags a:hover {
	color: #fff;
}
.filter {
	background-image: url(../img/bright/bg_post.png);
	text-align: center;
}
.filter, .filter a {
	color: white;
	text-shadow: 0 1px 0 black;
}
.filter a:hover, .filter a.active {
	color: #fff;
}
.pagination, .pagination a {
	color: #272727;
}
.flexslider .caption {
	color: #00549f;
}
.flexslider .caption.black {
	color: #080808;
}
#aside-bottom .widget {
	color: #333333;
}
#aside .widget h1 {
	color: #3b3b3b;
	text-shadow: none;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: double;
	border-top-color: #145C83;
	border-bottom-color: #145C83;
	background-image: url(../img/bright/bg_nav.png);
	background-repeat: repeat;
	padding: 3px;
}
#aside-bottom .widget h1 {
	color: #9CC023;
}
#aside .widget ul.fancy a {
	color: #727272;
}
#aside .widget-social li a {
	color: #3b3b3b;
}
#aside-bottom .widget-social li a {
	color: #ebebeb;
}
#aside-bottom .widget-info h1, #aside-bottom .widget-info h2 {
	color: #ebebeb;
}
.widget-twitter small, .widget-twitter small a {
	color: #727272;
}
 @media only screen and (max-width: 739px) { /* Mobile */
#top h1 {
	color: #b5b5b5;
}
#top h1:hover {
	color: #f8f8f8;
}
#search input {
	color: #f8f8f8;
}
#nav-main a, #nav-main-vert a {
	/*-moz-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
	-webkit-border-radius: 0px 0px 0px 0px;*/
	border: none;
}
}
.laatste-projecten a img {
	padding: 4px;
	vertical-align: top;
	margin-top: 12px;
	margin-right: 7px;
	margin-bottom: 0px;
	margin-left: 5px;
	width: 85px;
	height: 85px;
	background-image: url(../img/bright/bg_post.png);
	background-repeat: repeat;
	box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.5);
}
.producten a img {
	padding: 4px;
	vertical-align: top;
	margin-right: 12px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../img/bright/bg_post.png);
	background-repeat: repeat;
	box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.5);
}
/* inkt opsomming */
.project-beschikbaarheid-small-pand {
	width: 48%;
	float: left;
	margin-right: 2% !important;
}
.product-inkt {
}
.product-inkt li {
	background-color: #FBFBFB;
	margin-top: 0px !important;
	margin-bottom: 0px;
	/*line-height: 32px;
	background-image: url(../img/bright/bg_first.png);
	background-position: left top !important;
	background-repeat: repeat-y;*/
	margin-top: 6px;
	padding-left: 3px !important;
	padding-top: 5px;
	/*color: #f1f1f1;*/
	list-style-type: none;/*border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D1D2D1;*/
}
.niet-beschikbaar li {
	color: #cccccc;
}
.product-inkt li .number {
	width: 28%;
	background-color: #E5E5E4;
	display: inline-block;
	text-align: left;
	padding-left: 2%;
	-moz-border-radius: 4px 4px 0px 0px;
	border-radius: 4px 4px 0px 0px;
	-webkit-border-radius: 4px 4px 0px 0px;
	font-size: 18px;/*color: #92c023;*/
}
.product-inkt li.aantal {
	-moz-border-radius: 0px 4px 0px 0px;
	border-radius: 0px 4px 0px 0px;
	-webkit-border-radius: 0px 4px 0px 0px;
}
.product-inkt li:last-child {
	-moz-border-radius: 0px 0px 4px 4px;
	border-radius: 0px 0px 4px 4px;
	-webkit-border-radius: 0px 0px 4px 4px;
	padding-bottom: 3px;
}
.product-inkt li .sluiten {
	width: 68%;
	display: inline-block;
	text-align: right;
	padding-right: 2%;
	color: #E11F26;
	letter-spacing: 1px;
	font-weight: bold;
}
.product-inkt li:first-child {
	background: none;
	padding-left: 0px !important;
	margin-bottom: 0px !important;
	height: 32px !important;
	line-height: 32px !important;
}
.product-inkt li .type {
	background-color: #3c3c3c;
	display: inline-block;
	text-align: left;
	padding-left: 2%;
	padding-right: 2%;
	-moz-border-radius: 4px 4px 0px 0px;
	border-radius: 4px 4px 0px 0px;
	-webkit-border-radius: 4px 4px 0px 0px;
	font-size: 15px;
	color: #92c023;
}
@media only screen and (max-width: 739px) { /* Mobile */
.product-inkt {
	width: 100%;
	margin-right: 0px;
	margin-bottom: 5px;
}
section.columns .column p {
	padding-left: 15px;
	padding-right: 15px;
}
}
#bestelling {
}
